import { Application } from "queen3d";
import { ModuleRoot, RequestConfig } from "queenjs";

export default class Queen3dCtrl extends ModuleRoot {
  queen3d = new Application();
}
export const { useQueen3d, initQueen3d, setQueen3d } =
  Queen3dCtrl.hook("Queen3d");
